<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5265e035305a1cd3b9652bf60712eeeb">
  <dict>
    <!--2023-02-11 10:03:33.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:03:33.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2023-02-11 10:03:33.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:03:33.000-->
    <string key="voicemail_carrier">Oi</string>
    <!--2023-02-11 10:03:33.000-->
    <string key="voicemail_number">*100</string>
    <!--2023-02-11 10:03:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
